<div dir="ltr"><div><div><div>When trying to build a project (e.g. QtCreator) with Clang 3.7 and libc++, I get the linker message<br><br>        /usr/bin/ld: cannot find -lc++abi<br><br>I found some code in gcc.js which explicitly request the library if targetOS is Linux<br><br>        if (product.moduleProperty("qbs", "targetOS").contains("linux") && stdlib === "libc++")<br>            args.push("-lc++abi");<br><br>But libc++abi seems not to be available for Linux (at least not for Ubuntu 15.10). The documentation in <a href="http://libcxxabi.llvm.org/">http://libcxxabi.llvm.org/</a> leads to the assumption that it's only available on Apple systems. (And in fact, on my Mac there is such a library.)<br><br></div>Any hints?<br><br></div>Thanks,<br></div>Thomas<br><br></div>